<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML FORMS</title>
</head>
<body>
	<form>
		<label for="fname">First Name:</label>
		<input type="text" id="fname">
		<br>
		<label>Email: <input type="email" name="custemail">
		</label>
		<br>
		<label for="pw">Password:</label>
		<input type="password" id="pw">
		<br>
		<label for="age">Age:</label>
		<input type="number" id="age">
		<br>
		<label for="bday">Birthday:</label>
		<input type="date" id="bday">
		<br>
		<label for="gender">Gender:</label>
			<select id="gender">
				<option value="1">Male</option>
				<option value="2">Female</option>
				<option value="3">Others</option>
			</select>
		<br>
		<label for="comment">Comment:</label>
		<textarea id="comment" rows="6" cols="20"></textarea>
		<br>
		<label>New User:
			<input type="radio">Yes
			<input type="radio">No
			</label>
		<br>
		<label>Upload File:
			<input type="file" name="">
		</label>
		<br>
		<button>Submit</button>
		
	</form>
	
</body>
</html>
